cls
set DESTDIR=%WEBDIR%\Java-Starter\18-TP08
set SRCDIR=%WEBDIR%\Java-Starter\18-TP08
set SRCFILE=TP08

set CIBLE=CopieMatrice
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause